<%@ Import Namespace="Wrox" %>

<Script runat="server">
  Public backColor As String

  Public Sub Page_Load(sender As Object, e As EventArgs)
    Dim _config As PagePropertiesConfig

    _config = CType(Context.GetConfig("system.web/pageProperties"), PagePropertiesConfig)

    backColor = _config.BackColor

  End Sub
</Script>

<Body bgcolor="<%=backColor%>">

<Font face="arial" color="white" size=4>This page has its backcolor set from the ASP.NET configuration system!</Font>